Bug 2034466 - Please branch and build koji in epel9
Summary: Please branch and build koji in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: koji
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike McLean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2029012
TreeView+ depends on / blocked
 
Reported: 2021-12-21 02:40 UTC by Carl George 🤠
Modified: 2021-12-30 01:46 UTC (History)
4 users (show)

Fixed In Version: koji-1.27.0-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-30 01:46:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Carl George 🤠 2021-12-21 02:40:22 UTC
Please branch and build koji in epel9.

If you do not wish to maintain koji in epel9, or do not think you will be able to do this in a timely manner, I would be happy to be a co-maintainer of the package.

Comment 1 Carl George 🤠 2021-12-21 02:46:36 UTC
I was able to successfully complete an epel9 scratch build from the rawhide branch.

https://koji.fedoraproject.org/koji/taskinfo?taskID=80260404

Comment 2 Kevin Fenzi 2021-12-21 05:12:09 UTC
Sure.

Comment 3 Fedora Update System 2021-12-21 23:46:22 UTC
FEDORA-EPEL-2021-fcf9703197 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fcf9703197

Comment 4 Fedora Update System 2021-12-22 02:09:47 UTC
FEDORA-EPEL-2021-fcf9703197 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fcf9703197

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-12-30 01:46:01 UTC
FEDORA-EPEL-2021-fcf9703197 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.